.topics_orange{
    flex-direction: column;
    gap: 8px;
}
.topics_orange .top, .topics_orange .bottom{
    display: flex;
    gap: 8px;
}

/* Consultoria */
.head_cards_included h1{
    width: 45%;
}

/* Module */
.body_journey .module .head .tools .break {
    display: none;
}
.body_journey .module .head .tools .tool p{
    color: var(--Text-primary, #1A1A1A);
    font-feature-settings: 'liga' off, 'clig' off;
    font-family: var(--font-default, "Suisse Intl");
    font-size: var(--size-caption-14, 14px);
    font-style: normal;
    font-weight: 500;
    line-height: var(--line-height-caption-14, 18px);
}

/* postgrad */
.container_postgraduate_program{
    padding-bottom: 80px;
}